h1{
    color: red;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.btn{
    display: inline-block;
    padding: 10px;
    &.active{
        background-color: #23262d;
        color: #fff;
    }
}